ITEM.Name = "Cigarettes";
ITEM.Class = "cigarettes";
ITEM.Description = "Baggie full of smokes. Wouldnt want them to get wet would you?";
ITEM.Model = "models/weapons/w_defuser.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 30;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() - 10, 0, 100))
ply:SetNWFloat( "sprint", math.Clamp( ply:GetNWInt( "sprint" ) + 10, 0, 150) );
ply:ConCommand("say /me lights a smoke.. puff.. puff..");
self:Remove();
end